{
    attributes = (
        {columnName = id; name = id; valueClassName = NSNumber; valueType = i; }, 
        {columnName = urlID; name = urlID; valueClassName = NSNumber; valueType = i; }
    ); 
    attributesUsedForLocking = (id, urlID); 
    className = "org.cocktail.fwkcktlb2b.cxml.server.metier.EOFollowup"; 
    classProperties = (url); 
    externalName = Followup; 
    fetchSpecificationDictionary = {}; 
    name = Followup; 
    primaryKeyAttributes = (id); 
    relationships = (
        {
            destination = Url; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = id; sourceAttribute = urlID; }); 
            name = url; 
        }
    ); 
}
